## rp-bookshelf 1.6

=== debian/changelog ===
rp-bookshelf (1.6) trixie; urgency=medium

  * Set initial focus to close button

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Sep 2025 11:55:20 +0100

rp-bookshelf (1.5) trixie; urgency=medium

  * Ensure title case is used consistently

 -- Simon Long <simon@raspberrypi.com>  Fri, 05 Sep 2025 11:12:19 +0100

rp-bookshelf (1.4) trixie; urgency=medium

  * Sort all items, not just books, to work around GTK bugs

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 Sep 2025 14:30:46 +0100

rp-bookshelf (1.3) trixie; urgency=medium

  * Show padlock on icons for which cover not yet downloaded

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 07:37:50 +0100

rp-bookshelf (1.2) trixie; urgency=medium

  * Add contributor features

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Sep 2025 14:59:58 +0100

rp-bookshelf (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:41:18 +0100

rp-bookshelf (1.0) trixie; urgency=medium

  * Create symlinks to user guide at startup

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 May 2025 18:51:14 +0100
