## rp-bookshelf 1.7

=== debian/changelog ===
rp-bookshelf (1.7) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 13:40:50 +0000
