## rp-bookshelf 1.8

=== debian/changelog ===
rp-bookshelf (1.8) trixie; urgency=medium

  * Filter 5th edition of beginner's guide

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Dec 2025 13:52:11 +0000
